@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
body {
	background: #fff;
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
:focus {
	outline: 0
}
ins {
	text-decoration: none
}
del {
	text-decoration: line-through
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
a img {
	border: 0
}
html, body {
	font-family: 'lr oSVbN', sans-serif;
	background-color: #fff;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	-webkit-text-size-adjust: none;
	height: 100%;
}
body.directory div.item-list-tabs ul li a span, div#object-nav.item-list-tabs li a span, div#message-thread span.activity, textarea, form#whats-new-form h5 {
	font-family: 'lr oSVbN', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 20px;
	line-height: 1.5em;
	color: #555;
	font-weight: bold;
}
h1 {
	font-size: 20px;
}
h2 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	color: #333;
}
h3 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	color: #333;
}
a {
	text-decoration: none;
	color: #EF5C9C;
}
a:hover, a:active {
	text-decoration: underline;
}
#content pre, #content kbd, #content tt, #content var {
	font-size: 15px;
	line-height: 21px;
}
big {
	font-size: 18px;
}
del {
	text-decoration: line-through;
}
ins {
	background: #fff9db;
	text-decoration: none;
}
sub {
	top: .5ex;
}
sup {
	bottom: 1ex;
}
sub, sup {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
code {
	font-family: 'lr oSVbN', sans-serif;
	color: #aaa;
}
.clear {
	clear: left;
}
p:last-child {
	margin-bottom: 0 !important;
}
hr {
	background-color: #E7E7E7;
	border: 0 none;
	clear: both;
	height: 1px;
	margin: 20px 0;
}
table {
	width: 100%;
}
table#message-threads {
	margin: 0;
	width: auto;
}
table.profile-fields { margin-bottom: 20px; }
table.profile-fields tr td {
	padding: 6px 8px;
	vertical-align: top;
}
table.profile-fields tr td.label {
	font-weight: normal;
}
table tr td, table tr th {
	padding: 8px;
	vertical-align: middle;
}
table tr td.label {
	font-weight: bold;
	width: 25%;
}
#wrapper {
	width: 1020px;
	margin: 0 auto;
}
#header {
	z-index: 1000;
	margin-bottom: 30px;
}
#header h1 {
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	font-size: 1px;
}
#parallax {
	position: relative;
	overflow: hidden;
	width: 478px;
	height: 132px;
	float: right;
	top: 12px;
}
.parallax-layer-1, .parallax-layer-2, .parallax-layer-3 {
	position: absolute;
}
.logo img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.logo img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#footer {
	height: 35px;
	border-top: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 50px;
}
#footer .left {
	float: left;
	font-size: 10px;
	line-height: 35px;
	letter-spacing: 0.05em;
}
#footer .right {
	font-size: 11px;
	line-height: 35px;
	float: right;
}
#footer .right a {
	margin-left: 20px;
}
#footer .right span {
	display: none;
}
.menu {
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 3000;
	display: block;
	border-top: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd;
	padding-top: 1px;
	padding-bottom: 1px;
	position: relative;
	text-transform: uppercase;
	background-color: #fff;
}
.menu a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.menu ul {
	height: 30px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu li {
	float: left;
	padding: 0px;
}
.menu li.long {
	width: 166px;
}
.menu li.short {
	width: 95px;
}
.menu li a {
	color: #555;
	display: block;
	font-weight: normal;
	line-height: 30px;
	margin: 0px;
	padding: 0px 12px;
	text-align: center;
	text-decoration: none;
}
.menu li a:not(.disable):hover,
.menu ul li:hover a:not(.disable) {
	background-color: #EF5C9C;
	color: #FFFFFF;
	text-decoration: none;
}
.menu li ul {
	background-color: #EF5C9C;
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 200px;
	z-index: 200;
}
.menu li:hover ul {
	display: block;
}
.menu li li {
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 200px;
}
.menu li:hover li a {
	background: none;
}
.menu li ul a {
	display: block;
	height: 30px;
	font-size: 10px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
}
.menu li ul li.line {
	border-bottom: 1px dotted #cb3b78;
}
.menu li ul a:not(.disable):hover,
.menu li ul li:hover a:not(.disable) {
	background-color: #cb3b78;
	border: 0px;
	color: #ffffff;
	text-decoration: none;
}
.menu li ul a span {
	float: right;
	display: block;
	height: 11px;
	margin-top: 7px;
	padding: 3px 6px;
	color: #fff;
	background-color: #cb3b78;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size: 9px;
	line-height: 11px;
	font-weight: bold;
}
.menu li.register {
	float: right;
	padding: 0;
	margin: 0;
	border: none;
}
.menu li.locations {
	float: right;
	padding: 0;
	margin: 0;
	border: none;
}
.menu li.account {
	float: right;
	padding: 0;
	margin: 0;
	border: none;
	width: 131px;
}
.menu li.account ul, .menu li.account li {
	width: 130px;
}
.menu li.styles a {
	background: transparent url(../images/seperator-styles-pink.png) center right no-repeat;
	color: #555;
	display: block;
	font-weight: normal;
	line-height: 30px;
	margin: 0px;
	padding: 0px 14px;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}
.menu li.styles .icon {
	line-height: 40px;
}
.menu li.styles ul, .menu li.styles li {
	width: 57px;
}
.menu li.styles ul a {
	display: block;
	font-size: 10px;
	font-style: normal;
	margin: 0px;
	padding: 10px;
	padding-bottom: 0px;
	text-align: center;
}
.menu .bubble {
	position: absolute;
	line-height: 11px;
	color: #fff;
	right: 6px;
	top: -5px;
	text-shadow: none;
	display: block;
	height: 11px;
	padding: 2px 6px;
	background-color: #EF5C9C;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	font-size: 9px;
	font-weight: bold;
	border: 1px solid #fff;
}
#bubble-flash {
	position: absolute;
	line-height: 11px;
	color: #fff;
	right: 6px;
	top: -5px;
	text-shadow: none;
	display: block;
	height: 11px;
	padding: 2px 6px;
	background-color: #EF5C9C;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	font-size: 9px;
	font-weight: bold;
	border: 1px solid #fff;
}
#column-one {
	width: 715px;
	float: left;
	background-image: url(../images/line-long-vertical.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}
#column-one #left {
	width: 350px;
	float: left;
	margin-bottom: 40px;
}
#column-one #right {
	width: 305px;
	display: block;
	float: left;
	margin-bottom: 40px;
}
#column-one #right .section {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#column-one #right .ciao-section {
	clear: both;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	padding-bottom: 18px;
	min-height: 75px;
	height: auto !important;
	height: 75px;
}
#column-one #right .ciao-section:not(:first-child) {
	padding-top: 16px;
}
#column-one #right .last-ciao-section {
	clear: both;
	border-bottom-width: 2px;
	padding-top: 16px;
	min-height: 75px;
	height: auto !important;
	height: 75px;
}
#column-one #left .small-box, #column-one #right .small-box {
	display: block;
	width: 305px;
}
#column-one #left .small-box h3, #column-one #right .small-box h3 {
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	padding: 0;
	margin-bottom: 7px;
	background-image: url(../images/line-sub-title.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 14px;
	width: 305px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	text-indent: 7px;
	line-height: 10px;
}
#column-one #left .small-box h4, #column-one #right .small-box h4 {
	font-size: 11px;
	font-weight: bold;
	color: #EF5C9C;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 2;
	padding-left: 0;
	padding-top: 3px;
}
#column-one #left .small-box h4 span, #column-one #right .small-box h4 span {
	display: inline-block;
	background-color: #EF5C9C;
	padding: 1px 3px 1px 3px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.14em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 10px;
	text-shadow: 1px 1px 2px #333;
}
#column-one #left .small-box p .recommend, #column-one #right .small-box p .recommend {
	display: inline-block;
	background-color: #EF5C9C;
	padding: 1px 3px 1px 3px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.14em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 10px;
	text-shadow: 1px 1px 2px #333;
}
#column-one #left .small-box .date, #column-one #right .small-box .date {
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	color: #888;
}
#column-one #left .small-box p, #column-one #right .small-box p {
	font-size: 11px;
	color: #666;
	line-height: 13px;
	padding-top: 2px;
	letter-spacing: 0.06em;
}
#column-one #left .small-box .event, #column-one #right .small-box .event {
	padding-bottom: 18px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	margin-bottom: 15px;
	min-height: 60px;
	height: auto !important;
	height: 60px;
}
#column-one #left h5, #column-one #right h5 {
	font-size: 9px;
	font-weight: normal;
	color: #777;
	padding: 0;
	margin: 0;
}
#column-one .rightText, #column-two .rightText {
	font-size: 10px;
	text-transform: uppercase;
	color: #888;
	text-align: right;
	line-height: 10px;
	letter-spacing: 0.15em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	width: 305px;
}
#column-one .centerText, #column-two .centerText {
	font-size: 10px;
	text-transform: uppercase;
	color: #888;
	text-align: center;
	line-height: 10px;
	letter-spacing: 0.15em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	width: 305px;
}
#column-two {
	width: 305px;
	float: left;
}
#column-two img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
#column-one #box {
	width: 665px;
}
img.top-left-image {
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-left: 0;
	background-color: #FFFFFF;
	padding: 2px;
}
img.top-right-image {
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 0;
	float: left;
}
img.top-right-ciaoimage {
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 7px;
	margin-left: 0;
	background-color: #FFFFFF;
	padding: 2px;
	float: left;
}
img.event-image {
	border: 1px solid #ccc;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 7px;
	margin-left: 0;
	background-color: #FFFFFF;
	padding: 2px;
	float: left;
}
.ads {
	margin-bottom: 12px;
}
.ads:hover {
/*opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";*/
}
.fortune-telling {
}
.fortune-telling a {
	text-decoration: none;
}
.fortune-telling a:hover {
	color: #333;
}
.title dl {
}
.title dt {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	float: left;
	line-height: 23px;
	letter-spacing: 0.1em;
}
.title dd {
	font-size: 10px;
	color: #333;
	letter-spacing: 0.15em;
	padding-bottom: 3px;
	line-height: 23px;
	text-indent: 15px;
}
.fortune-telling h5 {
	text-transform: uppercase;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	letter-spacing: 0.15em;
	margin: 0;
	text-align: left;
	padding: 0px;
	clear: both;
}
.fortune-telling ul {
	list-style: none;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
.fortune-telling li {
	float: left;
	text-align: center;
	display: block;
	width: 76px;
	padding-top: 1;
	padding-right: 21;
	padding-bottom: 12;
	padding-left: 2;
	height: 77px;
}
.recipe {
	font-size: 10px;
}
.recipe .section {
}
/*薬膳レシピ サイドバナー改修*/
.recipe-banner {
	position: relative;
	width: 305px;
	height: 92px;
}
.recipe-banner .r_monthly_title, .recipe-banner .r_monthly_sub_title {
	text-align: right;
	font-weight: 500;
	position: absolute;
	color: #661A02;
	text-shadow: 0 3px 1px #fff, 3px 0 1px #fff, 0 -3px 1px #fff, -3px 0 1px #fff, -3px -3px 1px #fff, 3px -3px 1px #fff, -3px 3px 1px #fff, 3px 3px 1px #fff;
}
.recipe-banner .r_monthly_title {
	bottom: 8px;
	right: 8px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.04em;
}
.recipe-banner .r_monthly_sub_title {
	bottom: 26px;
	right: 8px;
	font-size: 12px;
	font-weight: bold;
}
.recipe-banner img {
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.recipe .recipeLink {
	text-align: right;
}
.recipe .recipeLink a {
	color: #999999;
}
.recipe .recipeLink a {
	text-align: right;
	color: #999999;
}
.recipe .recipeLink a:hover {
	text-decoration: underline;
	color: #999999;
}
.external-links ul {
	margin-top: 10px;
}
.external-links li {
	height: 56px;
	width: 305px;
	margin-bottom: 12px;
}
#column-one .mainTitle {
	margin-bottom: 30px;
}
#column-one .line-long, #column-one .line-long-link, #column-one .line-long dl {
	clear: both;
	display: block;
	background-image: url(../images/line-long-horizantal.jpg);
	background-repeat: no-repeat;
	width: 660px;
	height: 50px;
	margin-right: 0;
	margin-left: 0;
	background-position: top;/*text-transform: uppercase;*/
}
#column-one .line-long p {
	font-size: 16px;
	text-indent: 10px;
	line-height: 25px;
	color: #333;
}
#column-one .line-long dt {
	text-transform: uppercase;
	font-size: 18px;
	text-indent: 10px;
	font-weight: normal;
	letter-spacing: 0.1em;
	color: #333;
	float: left;
	line-height: 25px;
}
#column-one .line-long dd {
	font-size: 10px;
	color: #333;
	text-indent: 15px;
	letter-spacing: 0.15em;
	padding-bottom: 3px;
	line-height: 25px;
}
#column-one .line-long-link p {
	font-size: 11px;
	text-indent: 10px;
	line-height: 25px;
	color: #333;
}
#column-one .line-long-link a:link {
	color: #333;
}
#column-one .line-long-link a:visited {
	color: #333;
}
#column-one .line-long-link a:hover {
	text-decoration: underline;
}
#column-one .line-long-link a:active {
	color: #333;
}
#column-one .line {
	clear: both;
	display: block;
	background-image: url(../images/line-short-wide.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	width: 300px;
	height: 60px;
	padding: 0;
	margin: 0;
}
#column-two .line {
	clear: both;
	display: block;
	background-image: url(../images/line-short-wide.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	width: 305px;
	height: 40px;
	padding: 0;
	margin: 0;
}
a.more {
	display: inline-block;
	padding: 3px 8px;
	background-color: #EF5C9C;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}
a.more:hover {
	background-color: #cb3b78;
}

.twitter-follow-button {
	display: block;
}
a.disable {
	opacity: 0.4;
	cursor: default !important;
}
a.disable:hover {
	text-decoration: none !important;
}
/******************/
/*2017.02 サイドバナー*/
/******************/
.side_banner img {
	width: 301px;
	padding: 2px;
	border: 1px solid #DDDDDD;
}
.side_ryokou {
	width: 301px;
	padding: 2px;
	border: 1px solid #DDDDDD;
	height: 246px;
	background-image: url(/images/background_ryokou.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_tour {
	height: 246px;
	width: 301px;
	padding: 2px;
	border: 1px solid #DDDDDD;
	background-image: url(/images/background_tour.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_ryokou_t {
	width: 301px;
	padding: 2px;
	border: 1px solid #DDDDDD;
	height: 246px;
	background-image: url(/common/images/background_ryokou.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_tour_t {
	height: 246px;
	width: 301px;
	padding: 2px;
	border: 1px solid #DDDDDD;
	background-image: url(/common/images/background_tour.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.side_ryokou img, .side_tour img, .side_ryokou_t img, .side_tour_t img {
	width: 301px;
	height: 207px;
	overflow: hidden;
}
/*ネットショップバナー*/
.onlineShopBanner {
}
.onlineShopBanner a {
	display: block;
	border: 1px solid #DDD;
	background: linear-gradient(#FFF, #FAFAFA);
	padding: 10px;
	text-align: center;
	font-size: 14px;
	color: #333;
	letter-spacing: 0.04em;
}
.onlineShopBanner a:hover {
	color: #CCC;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
	text-decoration: none;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.onlineShopBanner a:before {
	content: " \f07a";
	font-family: FontAwesome;
	margin-right: 0.8em;
	color: #F60;
}
.event_onlineShopBanner {
	display: block;
	border: 1px solid #DDD;
	background: linear-gradient(#FFF, #FAFAFA);
	padding: 16px;
	text-align: center;
	font-size: 14px;
	color: #333;
	letter-spacing: 0.04em;
	margin-top: 12px;
}
.event_onlineShopBanner:hover {
	color: #CCC;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
	text-decoration: none;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.event-banner {
	margin: 0 auto 20px;
	padding: 2px;
	border: 1px solid #ddd;
}
.event-banner img {
	width: 100%;
}
.event-banner a:hover {
	opacity: 0.8;
	transition: all .5s ease;
}
.event_onlineShopBanner:before {
	content: " \f07a";
	font-family: FontAwesome;
	margin-right: 0.8em;
	color: #F60;
}
.event_entry_area {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
.event_entry_area div {
	background: linear-gradient(#FFF, #FBFAF4);
	position: relative;
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 4px;
	margin: 0 auto 40px;
}
.event_entry_area div a {
	padding: 10px 0;
	width: 300px;
	display: block;
	letter-spacing: 0.04em;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
.event_entry_area div a:before {
	position: absolute;
	top: 40%;
	left: 10px;
	display: block;
	margin-top: -5px;
	width: 10px;
	height: 10px;
	content: '\f07a';
	font-family: FontAwesome;
	color: #bbb;
}
.event_entry_area div a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.event_entry_area div a span {
	font-size: 12px;
	font-weight: normal;
	color: #777;
}
.event_entry_area .postal a {
	color: #FD6978;
}
.event_entry_area .credit a {
	color: #0078D7;
}
.event_entry_attention {
	margin: -30px auto 40px;
	text-align: center;
	font-size: 14px;
}
.event_entry_attention span {
	color: #D10;
	letter-spacing: 0.04em;
}
/*共通見出し明朝系タイトル*/
.common_head {
	width: 631px;
	background-image: linear-gradient(#FFEEE7, #F4D8CC);
	margin: 0 0 30px 0;
	color: #552C16;
	padding: 10px 12px;
	border: 1px solid #CED0CF;
	letter-spacing: 0.4em;
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Meiryo, "Times New Roman", serif;
	font-size: 18px;
}
.common_head_narrow {
	width: 631px;
	background-image: linear-gradient(#FFEEE7, #F4D8CC);
	margin: 0 0 30px 0;
	color: #552C16;
	padding: 10px 12px;
	border: 1px solid #CED0CF;
	letter-spacing: 0.1em;
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Meiryo, "Times New Roman", serif;
	font-size: 18px;
}
.common_head_more_narrow {
	width: 631px;
	background-image: linear-gradient(#FFEEE7, #F4D8CC);
	margin: 0 0 30px 0;
	color: #552C16;
	padding: 10px 12px;
	border: 1px solid #CED0CF;
	letter-spacing: -0.04em;
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Meiryo, "Times New Roman", serif;
	font-size: 18px;
}
.common_head span, .common_head_narrow span, .common_head_more_narrow span {
	color: #BEA89D;
	font-size: 12px;
	margin-left: 2.4em;
}
::-webkit-input-placeholder {
 color: #CCC;
 line-height:16px;
}
::-moz-placeholder {
 color: #CCC;
 opacity: 1;
 line-height:16px;
}

:-ms-input-placeholder {
 color: #CCC;
 line-height:16px;
}
input:focus:placeholder-shown {
 color: transparent;
}
input:focus::-webkit-input-placeholder {
 color: transparent;
}
input:focus::-moz-placeholder {
 color: transparent;
}
input:focus:-ms-input-placeholder {
 color: transparent;
}
input:focus::-ms-input-placeholder {
 color: transparent;
}
/* サイドバー 国内旅行  */
.member-area {
}
.member-area .member-area-item {
	background-color: #F6F6F6;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #FAFAFA), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, #FAFAFA), color-stop(.75, #FAFAFA), color-stop(.75, transparent), to(transparent));
	-webkit-background-size: 7px 7px;
	padding: 10px 7px 10px 8px;
	margin: 0 auto 20px;
}
.member-area .member-area-item a {
	display: inline-block;
	width: 290px;
	padding: 10px 0;
	margin: 0 auto;
	background: #5b9bef;
	border-radius: 6px;
	text-align: center;
	color: #FFF;
	letter-spacing: 0.08em;
}
.member-area .member-area-item a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: .3s ease-in-out;
}
.member-area .member-area-item a:before {
	font-family: "Fontawesome";
	content: "\f101";
	margin-right: 0.6em;
}
.member-area .member-area-title {
	margin: 0 auto 10px;
	padding: 6px 0 0 8px;
	font-size: 16px;
	letter-spacing: 0.08em;
}
.member-area .member-area-item form {
	text-align: center;
}
.member-area .member-area-item input[type=text], .member-area .member-area-item input[type=password] {
	width: 280px;
	height: 36px;
	padding: 0 0 0 5px;
	border: 1px solid #DDD;
	margin: 0 auto 12px;
}
.member-area .member-area-item input.couse-code {
}
.member-area .member-area-item input.esankei-net-login {
}
.member-area .member-area-item input[type=submit] {
	display: inline-block;
	width: 160px;
	padding: 10px 0 !important;
	margin: 0 auto;
	background-image: linear-gradient(#FFF, #FBFBFB);
	border: 1px solid #DDD;
	border-radius: 4px;
	text-align: center;
	color: #5b9bef;
	font-weight: bold;
	letter-spacing: 0.08em;
}
.member-area .member-area-item input[type=submit]:hover {
	opacity: 0.8;
	transition: .3s ease-in-out;
}
/*** 営業時間＆電話番号＆FAX ****/
.business-hours {
	padding: 0 0.8em 0 0;
	margin: 0 0 10px;
	text-align: right;
	color: #000;
}
.business-phones {
	margin: 0 0 18px;
	color: #EF5C9C;
	letter-spacing: 0.06em;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 28px;
	font-weight: 600;
}
.business-phones:before {
	font-family: "Fontawesome";
	content: "\f098";
	margin-right: 10px;
}
.business-faxes {
	margin: 0 0 12px;
	color: #EF5C9C;
	letter-spacing: 0.1em;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 26px;
	font-weight: 600;
}
.business-faxes:before {
	font-family: "Fontawesome";
	content: "\f1ac";
	margin-right: 10px;
}
/*** フッターバナー（画像） ***/
.f-banner ul {
	width:655px;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: space-between;
}
.f-banner ul li {
	margin-bottom:10px;
}
.f-banner ul li a {
}
.f-banner ul li a:hover {
	opacity: 0.8;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	text-decoration:none;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
